Bug 1790134 - zsh-syntax-highlighting-0.7.1 is available
Summary: zsh-syntax-highlighting-0.7.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: zsh-syntax-highlighting
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michael Kuhn
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-12 01:57 UTC by Upstream Release Monitoring
Modified: 2020-03-16 20:30 UTC (History)
1 user (show)

Fixed In Version: zsh-syntax-highlighting-0.7.1-1.fc31 zsh-syntax-highlighting-0.7.1-1.el7 zsh-syntax-highlighting-0.7.1-1.el8 zsh-syntax-highlighting-0.7.1-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-09 03:14:19 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.7.1 (#1790134) (1.05 KB, patch)
2020-02-29 13:02 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-01-12 01:57:18 UTC
Latest upstream release: 0.7.0-beta1
Current version/release in rawhide: 0.6.0-5.fc31
URL: http://github.com/zsh-users/zsh-syntax-highlighting

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7552/

Comment 1 Upstream Release Monitoring 2020-01-12 01:57:36 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/zsh-users/zsh-syntax-highlighting/archive/0.7.0.tar.gz#/zsh-syntax-highlighting-0.7.0.tar.gz to ./zsh-syntax-highlighting-0.7.0.tar.gz

Comment 2 Upstream Release Monitoring 2020-02-28 20:19:05 UTC
Latest upstream release: 0.7.0
Current version/release in rawhide: 0.6.0-6.fc32
URL: http://github.com/zsh-users/zsh-syntax-highlighting

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7552/

Comment 3 Upstream Release Monitoring 2020-02-28 20:19:12 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 4 Upstream Release Monitoring 2020-02-29 13:02:10 UTC
Latest upstream release: 0.7.1
Current version/release in rawhide: 0.6.0-6.fc32
URL: http://github.com/zsh-users/zsh-syntax-highlighting

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7552/

Comment 5 Upstream Release Monitoring 2020-02-29 13:02:14 UTC
Created attachment 1666592 [details]
[patch] Update to 0.7.1 (#1790134)

Comment 6 Upstream Release Monitoring 2020-02-29 13:04:17 UTC
the-new-hotness/release-monitoring.org's scratch build of zsh-syntax-highlighting-0.7.1-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=42028890

Comment 7 Fedora Update System 2020-02-29 17:08:58 UTC
FEDORA-2020-8a1d93f79d has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-8a1d93f79d

Comment 8 Fedora Update System 2020-02-29 17:15:06 UTC
FEDORA-2020-1a23289c7a has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1a23289c7a

Comment 9 Fedora Update System 2020-02-29 17:36:20 UTC
FEDORA-EPEL-2020-7edbd1ef8a has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-7edbd1ef8a

Comment 10 Fedora Update System 2020-02-29 21:14:44 UTC
zsh-syntax-highlighting-0.7.1-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8a1d93f79d

Comment 11 Fedora Update System 2020-02-29 22:59:54 UTC
zsh-syntax-highlighting-0.7.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-acf6519d9e

Comment 12 Fedora Update System 2020-02-29 23:23:17 UTC
zsh-syntax-highlighting-0.7.1-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1a23289c7a

Comment 13 Fedora Update System 2020-02-29 23:32:00 UTC
zsh-syntax-highlighting-0.7.1-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-7edbd1ef8a

Comment 14 Fedora Update System 2020-03-09 03:14:19 UTC
zsh-syntax-highlighting-0.7.1-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-03-15 13:07:03 UTC
zsh-syntax-highlighting-0.7.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-03-15 13:45:19 UTC
zsh-syntax-highlighting-0.7.1-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2020-03-16 20:18:02 UTC
zsh-syntax-highlighting-0.7.1-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2020-03-16 20:30:34 UTC
zsh-syntax-highlighting-0.7.1-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.